@charset "utf-8";
/* CSS Document */

.bg-wrapper { background:url(./bg.jpg) no-repeat center center; margin-left:-20px; margin-right:-20px; padding-bottom:40px; margin-top: 30px; }
.static-content {
	
	padding-top: 20px
}
.static-content h2 {
	color: #fff;
	font-size: 64px;
	text-shadow: 2px 2px 0 rgba(0,0,0,0.7);
	line-height: 1.5;
	letter-spacing:normal;
}
.static-content h2.centered {
	text-align: center
}
.static-content h3 {
	font-size: 25px;
	font-weight: 500;
	text-shadow: 2px 2px 0 rgba(0,0,0,0.7);
	line-height: 1.5;
	color: #fff;
}
.static-content p{color:#fff; font-size:15px; line-height:1.5; }

.register_form  { margin-top: 20px; color:#fff; font-size:15px; line-height:1.5; padding:20px; background:rgba(0,0,0,0.5);  }
.register_form h4 {color: #fff;
	font-size: 25px;
	text-shadow: 2px 2px 0 rgba(0,0,0,0.7);
	line-height: 1.5;
	letter-spacing:normal; border-bottom:1px solid #fff; padding-bottom:10px; margin-bottom:20px;
	}
.register_form label { width:200px; float:left; font-size:14px; color:#fff; margin-bottom: 0px; margin-top:10px;}